=== debian/changelog ===
python-chemspipy (2.0.0-3) unstable; urgency=medium

  * Add python3-six as build-dependency

 -- Miriam España Acebal <miriam.espana@canonical.com>  Wed, 05 Jun 2024 18:29:48 +0200

python-chemspipy (2.0.0-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 03 Jan 2024 00:30:00 +0000

python-chemspipy (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1059240)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 31 Dec 2023 15:00:00 +0000
