=== debian/control ===
Source: python-chemspipy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/mcs07/ChemSpiPy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-chemspipy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-chemspipy
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-six <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-chemspipy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: ChemSpiPy provides a way to interact with
 ChemSpider in Python. It allows chemical searches,
 chemical file downloads, depiction and retrieval of
 chemical properties.
