=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=chemspipy
#Disabled tests needing internet access
export PYBUILD_TEST_ARGS=-k 'not test_api and not test_compound and not test_search'

%:
	dh $@ --with python3 --buildsystem=pybuild
