=== debian/watch ===
version=4
https://github.com/mcs07/ChemSpiPy/tags .*/v(\d\S+)\.tar\.gz
